<div class="deals-product-slide py-5 px-4">
    <div class="container">
        <div class="card w-75 m-auto">
            <img src="assets/img/deals-product.webp" class="card-img-top" alt="Deals product">
            <div class="position-relative">
                <div class="card-logo-block mb-0 d-flex">
                    <img src="assets/img/deals/brand-icon.webp" class="ms-3 rounded-circle img-responsive" width="45px"
                        height="45px" />
                    <span
                        class="badge bg-white text-secondary rounded-pill border ms-2 border-secondary align-self-center fs-6 kd-rounded-pill-customization">4
                        angels spa...</span>
                </div>
            </div>
            <div class="card-body mt-4">
                <p class="fs-5 kd-text-black">Delicious Spaghetti Napolitan</p>
                <p class="card-text fs-6 pt-3 pb-2">
                    <span><img src="assets/img/deals/map-icon.webp" class="kd-map-icon d-inline-block" /><span
                            class="ps-2">4 Angel
                            spa, Ikeja</span></span>
                </p>
                <div class="d-flex fs-6 justify-content-between">
                    <span>
                        <img src="assets/img/countries/nigeria/currency.webp"
                            class="kd-currency-icon img-fluid d-inline-block" /><span
                            class="ps-2 pe-3 fs-5 position-relative kd-currency-amount">1600</span>

                        <del class="text-secondary">
                            <img src="assets/img/countries/nigeria/currency.webp"
                                class="kd-currency-icon p-0 img-fluid d-inline-block" /><span
                                class="ps-1 fs-6 position-relative kd-currency-amount text-secondary">2000</span>
                        </del>
                    </span><a class="btn kd-bg-light-pink">30% OFF</a>
                </div>
            </div>
        </div>
    </div>
</div>